&.list-explore {
    padding: 5px;
    .item-explore-list {
        float: left;
        display: block;
    }
}

.list-explore {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    .item-explore {
        overflow: hidden;
        background-size: cover;
        text-align: center;
        text-decoration: none;
        height: 100px;
        display: block;
        position: relative;
        background-position: center;
        background-repeat: no-repeat;
        border-radius: 4px;
        span {
            position: absolute;
            left: 0;
            right: 0;
            bottom: 10px;
            background-color: rgba(255, 255, 255, 0.9);
            font-size: 13px;
            font-weight: bold;
            padding: 3px;
        }
    }
}

.follow-explore {
    width: 100%;
    text-align: left;
    // position: fixed;
    left: 0;
    right: 0;
    background-color: #fff;
    padding: 5px 10px;
    // top: 44px;
    z-index: 10;
    box-shadow: 0px 2px 8px #e2e2e2;
    .name {
        color: #444;
        font-weight: bold;
        line-height: 25px;
    }
    .follow {
        font-size: 12px;
        float: right;
        border: 1px solid #1b2757;
        padding: 0 10px;
        border-radius: 4px;
        line-height: 2;
        text-decoration: none;
    }
}

.explore-list {
    padding-top: 0px;
    .explore-content {
        position: relative;
        display: block;
        margin-left: 0;
        background-color: #fff;
        border-bottom: 1px solid #e7e7e7;
        text-decoration: none;
        padding: 10px;
        &:after {
            content: "";
            display: table;
            clear: both;
        }
        .explore-infos {
            position: relative;
            .explore-title {
                margin: 0 0 10px;
                color: #525252;
            }
            .explore-text {
                margin: 0 0 10px;
                font-size: 12px;
                line-height: 15px;
                color: #444444;
            }
            .explore-date {
                margin: 0;
                font-size: 11px;
                color: #696969;
                font-weight: bold;
                i {
                    margin-right: 5px;
                }
                .category {
                    border-radius: 4px;
                    font-size: 11px;
                    padding: 2px 5px;
                    margin-left: 5px;
                }
                .noticia {
                    color: #fff;
                    background-color: #6b46e5;
                }
                .esporte {
                    color: #fff;
                    background-color: green;
                }
            }
        }
        .explore-image {
            position: relative;
            width: 72%;
        }
        .explore-picture {
            position: absolute;
            top: 10px;
            right: 10px;
        }
    }
}

.explore-news {
    padding: 30px 10px;
    .explore-img {
        width: 100%;
        margin-bottom: 10px;
    }
    .explore-title {
        margin: 0 0 10px 0;
        color: #525252;
    }
    .explore-text {
        margin: 10px 0 10px;
        font-size: 14px;
        line-height: 20px;
        color: #444444;
    }
    .explore-date {
        margin: 0;
        font-size: 11px;
        color: #696969;
        font-weight: bold;
        i {
            margin-right: 5px;
        }
    }
}